VkImageSwapchainCreateInfoKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkSwapchainKHR | swapchain

## Detailed Description

Definition at line 4842 of file vulkan_core.h.

## Field Documentation

## pNext

const void* VkImageSwapchainCreateInfoKHR::pNext

Definition at line 4844 of file vulkan_core.h.

## sType

VkStructureType VkImageSwapchainCreateInfoKHR::sType

Definition at line 4843 of file vulkan_core.h.

## swapchain

VkSwapchainKHR VkImageSwapchainCreateInfoKHR::swapchain

Definition at line 4845 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h